The University of Idaho’s plan to purchase the University of Phoenix sparked surprise and public outcry when it was announced one day before approval by the Idaho State Board of Education. But the deal is not unique in the U.S. higher education system.

The purchase resembles a recent wave of transactions and relationships between universities and for-profit entities across the country. Looming over the University of Idaho, and others striking out into the online education industry, is an “enrollment cliff” in higher education. Researchers have forecasted that a decline in birth rates during the Great Recession in 2008 will lead to a dramatic drop in the number of students graduating high school and going to college starting in 2025. And enrollment has already been declining across the country.

“Basically there just aren’t enough kids graduating high school now or in the near future to sustain enrollment growth,” said Michael Moore, vice president of academic affairs for the University of Arkansas System, in a call with the Idaho Statesman.

That doesn’t mean every university will have a decline, he said, “but as a whole, face-to-face education is declining.”

ADVERTISEMENT Advertisement

At the May meeting where Idaho officials voted to approve the acquisition of Phoenix, State Board of Education member Kurt Liebich said the purchase of the online school would allow U of I to be innovative in the way it approaches the shrinking higher education market, the Statesman previously reported.

The University of Idaho is creating a nonprofit to buy the University of Phoenix, a for-profit school with a checkered past. Students return to the Moscow campus in January.

That sentiment has been echoed across the country as a reason for universities to bring online schools into their folds. Another reason: to increase access to college education for millions of working adults.

Purdue University, the University of Arizona and the University of Arkansas System are all large public schools that have purchased for-profits — or formed nonprofits to purchase them — in the last six years, citing one or both of those reasons. They have converted the schools to nonprofit online education programs.

The controversy surrounding the U of I’s decision to purchase the University of Phoenix echoes concerns about reputational damage and secrecy in those purchases. The Statesman spoke with administrators, faculty leaders and education experts about the outcomes and lessons Idaho can learn from what Purdue, Arizona and Arkansas did.

The University of Idaho isn’t the first to strike out into online education. Acquisitions of for-profit schools are a growing trend in higher education in recent years.

1. Purdue University buys Kaplan despite predatory-lending complaints

In April 2017, Purdue University, a state university in West Lafayette, Indiana, announced that it was purchasing Kaplan University, an online school owned by Graham Holdings Co., a conglomerate that was formerly named the Washington Post Co., to form a new university. Purdue said the purchase would extend higher education to millions of new students.

Purdue formed a nonprofit called Purdue University Global, which paid Graham Holdings $1 for Kaplan. According to a filing with the U.S. Securities and Exchange Commission, Kaplan agreed to pay the new school $10 million annually for the first five years of the deal and to receive up to 12.5% of Global’s revenue after enough was generated to cover operating costs.

Kaplan agreed to act as an online program manager for Purdue Global. That means it agreed to provide employees, admissions support, marketing, financial aid administration and tech support to the new school. This arrangement became a common thread in for-profit acquisitions that generated controversy.

Purdue University announced in 2017 that it would form a nonprofit to purchase Kaplan University, an online for-profit college owned by Graham Holdings Co.

The faculty at Purdue raised concerns. Some said making Kaplan part of Purdue could damage the university’s reputation, according to reporting in the Journal and Courier in Lafayette.

In December 2017, the Project on Predatory Student Lending, formerly part of the Legal Services Center of Harvard Law School, published a report on 94 complaints submitted by veteran students attending Kaplan schools. Many of the students who submitted complaints reported being deceived about the costs of Kaplan’s programs and the need for student loans.

A Kaplan spokesperson said in an email to the Statesman that the report was part of a coordinated campaign funded by adversaries of for-profit education. Kaplan was recognized by media outlets such as U.S. News and World Report as a top program for veterans, she said.

Faculty members at Purdue were also frustrated that they had been told about the deal only one hour before it was made public. That’s similar to what happened in Idaho, when the State Board of Education approved the U of I’s purchase of Phoenix just one day after the proposal was announced.

Frank Dooley, who was Purdue’s senior vice provost for teaching and learning at the time and is now chancellor of Purdue University Global, said in a call with the Statesman that the deal wasn’t disclosed earlier because Graham Holdings, Kaplan’s owner, was a publicly traded company. It was restricted from making limited early disclosures by U.S. Securities and Exchange Commission rules, he said.

In May 2017, Purdue’s Faculty Senate passed a resolution demanding the university rescind, to the greatest possible degree, all decisions about the deal that were made without the faculty.

More than 300 professors signed a petition opposing the acquisition after a November campus visit by Purdue’s accreditor, the Higher Learning Commission, according to reporting by the Journal and Courier. They wrote that standards at Kaplan were not consistent with the academic integrity and rigor at Purdue and objected to the use of Purdue’s name by the new entity.

A special committee formed by the Faculty Senate focused on worries that the online school would compete with Purdue’s existing programs by trying to recruit from the same population of students, and that the academic standards at the online school wouldn’t match standards at the flagship campus.

“We all care very much about the quality of what we do and the quality of the students when they finish,” said Stephen Beaudoin, a chemical engineering professor who co-chaired the committee, in a call with the Statesman.

But the committee ultimately walked away satisfied with the online school, he said, though there’s continuing discussion about nursing program competition.

More than 300 Purdue faculty members signed a petition asking university officials to rescind decisions made without faculty input after Purdue announced it was acquiring Kaplan University, a nonprofit, to form a new online university.

Purdue Global officially completed its acquisition of Kaplan in March 2018. It lost $82 million in its first three years, according to Purdue University’s financial reports. Dooley attributed most of the losses to transition costs and heavy spending on marketing the online school.

Purdue Global reported a gain of $5.25 million in fiscal year 2021 and $10 million in fiscal 2022, according to Purdue’s 2022 financial report.

According to the U.S. Department of Education’s College Scorecard, Purdue Global has a graduation rate of 27%, less than half the midpoint for four-year schools. Dooley said students are often working full time and have low income, which are factors that make it difficult to graduate. Purdue Global implemented new policies in 2021 designed to increase graduation rates, including conducting exit interviews with students who drop out to understand why.

Beaudoin said Purdue’s reputation was not damaged. There have never been more applications to the campus, and the credentials of incoming student have never been higher, he said.

2. University of Arizona forms nonprofit to buy for-profit, upsets faculty

The University of Arizona announced in 2020 that it was creating University of Arizona Global Campus, a nonprofit, to purchase Ashford University, a for-profit, for $1.

Zovio, a former education technology company and the previous owner of Ashford, was to pay $37.5 million to the University of Arizona Global Campus upfront and guaranteed $225 million total over 15 years, according to reporting by the Wall Street Journal.

Zovio agreed to continue providing recruiting, financial aid, counseling and information technology services to the virtual school under an online program manager agreement, according to an SEC filing. After covering its direct costs, Global Campus agreed to reimburse Zovio for its services and pay up to 19.5% of tuition and fees revenue to Zovio.

Global Campus was an independent organization with an affiliation agreement with the University of Arizona, said Pam Scott, Arizona’s associate vice president for external communications, in an email to the Statesman. That is similar to the University of Idaho’s plan to acquire Phoenix through a newly created nonprofit.

The nonprofit acquired all of Ashford’s academic programs and curriculum and employed “substantially all” of its leadership and faculty members, she wrote.

University of Arizona President Robert C. Robbins said the purchase would diversify the university’s educational enterprise and provide much-needed short- and long-term revenue.

“As students look for new avenues to attain higher education, the accessibility and innovative approach of University of Arizona Global Campus will help a new generation of students find success,” Robbins said in a news release.

The University of Arizona in 2020 announced that it was creating a nonprofit that would acquire Ashford University, a for-profit online school formerly owned by education technology company Zovio.

The announcement was met with backlash.

Just like the faculty at Purdue, Arizona faculty members feared that Zovio’s past — including a lawsuit filed in California by the state’s attorney general — could harm the University of Arizona’s reputation, according to reporting from The Arizona Republic.

Faculty members were frustrated that most of them found out about the purchase from an email, and that the small number of faculty members who had been asked to review the purchase in advance were required to sign nondisclosure agreements.

“From the very beginning until now, the whole process has been unfortunately shrouded in secrecy,” said Leila Hudson, chair of the University of Arizona Faculty Senate, in a phone call with the Statesman.

“What we actually effectively did was we sold the name of the University of Arizona, the brand, the trademark of the University of Arizona, to this entity, which could then exploit the understandable confusion on the part of the students targeted for recruitment by them,” Hudson said.

The independent accreditation commission for Global Campus raised concerns, saying in July 2021 that “the commission has strong concerns that the targets set for academic improvement were seriously inadequate to reach levels of student outcomes that should be expected at an accredited institution.”

After another visit, the commission sent a letter in 2022 commending the Global Campus for reforms but maintaining its designation of concern.

At the time, 22% of students were graduating within eight years and just 25% of first-time, full-time students were returning to the school after their first year, according to reporting by the Arizona Daily Star.

“While there continues to be a large gap between the retention and completion rates of UAGC’s students compared to its peer group, the team thought that many of the new initiatives to improve these outcomes were promising,” the commission wrote in its report.

A California judge ruled in March 2022 in the lawsuit against Zovio that a high-pressure environment in its admissions department caused counselors to misrepresent the cost of a degree, the time it would take to earn one, the ability to transfer credits, and the ability to use an Ashford degree to pursue a career as a teacher, nurse or social worker. The judge ordered the company to pay $22.37 million.

Paul Pastorek, president of Global Campus, told the Arizona Daily Star at the time that issues with Zovio were in the past.

“I believe what the court found affirmatively is that there’s no continuing history of this problem,” Pastorek said.

He said that Zovio’s leadership had changed dramatically and that the school had implemented new policies. That included monitoring some of Zovio’s calls and requiring that students completely fill out their applications for federal student aid before enrolling, so they’re aware of their financial obligations.

Then, in August 2022, Global Campus announced it had absorbed ”key personnel and systems” of Zovio and terminated its contract with the company. Pastorek said in a news release that outsourcing enrollment, marketing, student advising, and financial aid was “inherently at odds” with the school’s desired outcomes.

In October 2022, Zovio shareholders approved a plan to go out of business. The Global Campus took on a $20 million, eight-year lease for Zovio’s building in Chandler, Arizona. Zovio paid Global Campus $10.5 million and the school hired some of Zovio’s employees.

Enrollment at Global Campus declined 30%, or more than 10,000 students, from fiscal year 2018 to 2023, though the decline had slowed from 2021 to 2022.

The University Arizona in June officially completed its acquisition of University Arizona Global Campus, a nonprofit it formed in 2020 to purchase Ashford University, an online for-profit, and turn it into a nonprofit.

On June 30, Arizona officially completed the acquisition of Global Campus.

“With a growing demand for online courses, we are excited that one of the most accessible public universities is better positioned to serve the residents of Arizona and students across the country,” Scott, Arizona’s spokesperson, wrote in an email to the Statesman.

And on July 14, the accreditor of Global Campus lifted its notice of special concern.

Hudson, the Senate chair, said questions remain. She’d like to see the faculty gain more insight into the workings of Global Campus, and be involved in its oversight.

“It’s been a long, contentious, frictious process for three years that has taken a great toll in terms of trust and morale,” Hudson said.

3. University of Arkansas System avoids controversy with ‘21 purchase

The Board of Trustees for the University of Arkansas System, a previous suitor for the University of Phoenix before U of I, approved plans for the system to acquire Grantham University, a Kansas-based for-profit owned by The Level Playing Field Corp., in 2021, according to reporting by Higher Ed Dive.

The purchase took two years to plan, said Moore, the system vice president for academic affairs. The system had ventured into online education before and, unlike the acquisitions in Arizona and Indiana, this was a complete split from the previous owner, which exited for-profit education completely, he said. There was no online program manager relationship.

In a statement before trustees approved the deal, system President Donald Bobbitt said the acquisition would enable Arkansas to scale up its efforts to provide online education for adults.

“This potential acquisition represents a game-changer for our efforts to reach those adults who are underserved by public higher education because of their need to attend fully online, flexible institutions,” Bobbitt said.

Moore said traditional universities, offering rigid schedules during business hours, don’t serve working adult students well. He said higher education has awakened to a population of millions of students who started college but didn’t complete their degrees because of life circumstances such as finances, pregnancy, sickness or relocating for a job.

“These are good students, they really are,” he said. “They didn’t leave college because they dropped out.”

Enrollment at Grantham has increased 2-3% each term, he said. “That’s growth at a time in higher education when most every university is experiencing a decline.”

Students graduate from Grantham University, acquired by the University of Arkansas System.

And the acquisition of Grantham avoided the controversy that rocked its counterparts.

Stephen Caldwell, chair of the Faculty Senate at the University of Arkansas, one of many campuses in the system, said it was mostly “a nonevent.” Grantham transferred all of its assets to the Arkansas System for $1, and no one’s reputation or funding was put on the line, he said, making it a low-risk endeavor.

Moore said part of the reason the acquisition escaped the controversy tied to the other two for-profits is that the purchase wasn’t complex. There was no agreement to contract with an online program manager after the deal. Grantham had a solid reputation, he said.

Five lessons for Idaho

Education experts offered this advice to Idaho officials:

1. Be wary of keeping the online school’s management services. Amber Villalobos, a fellow researching higher education policy at the Century Foundation, a nonprofit think tank, said one reason purchases like those in Arizona and Indiana drew controversy was because of their continuing online program management relationships.

Owners of the former for-profit universities — which had faced criticism, legal action or both for deceptive recruiting — were still involved in the operation of the new nonprofit schools.

2. U of I’s new nonprofit board must maintain complete control. The board of the nonprofit established by the University of Idaho should have complete control over the operations of the University of Phoenix, she said.

“We see that the University of Idaho has run a good program and has a strong institution that students trust,” Villalobos said. “And if it’s acquiring something, it should maintain that control that it’s been able to maintain over its own institution.”

3. Be ready to spend heavily on a turnaround. Phil Hill, a higher education consultant and analyst, said the University of Idaho needs move forward in its transaction with the University of Phoenix prepared to spend a great deal of money on turning the Phoenix brand and enrollment around.

“You’re going to have to — like Purdue — spend years and a lot of money to turn this around.” he said. “You’re just starting the process.”

Purdue University Global pumped millions into the school for marketing after it acquired Kaplan and didn’t promise Global would make revenue from day one, he said. Hill said Purdue has succeeded in the financial turnaround of the brand.

4. Don’t expect enrollment miracles. Online universities aren’t a silver bullet for the pending enrollment cliff, he said.

Schools are also confronting a loss of public confidence in the quality of education they offer and losing emergency funding from the COVID-19 pandemic. The University of Idaho itself must make sure it adapts to enrollment changes rather than relying solely on an external entity, he said.

The University of Idaho generated surprise and outcry when it announced its deal with the University of Phoenix in May, but lessons for the university can be gleaned from acquisitions of other for-profit schools across the country.

5. Deliver better results for students than for-profits have before. The university should pay attention to what research on for-profits says for students, said Michael Lovenheim, an economist at Cornell University who researches the returns of for-profit college enrollment, in a call with the Statesman.

He published a study in the Journal of Financial Economics in 2021 that found that students who attend for-profit schools are saddled with more debt and are more likely to default on student loans than those who attend public schools that are similarly selective in admissions.

The research showed that the higher debt and default risk is driven by higher tuition, a lower likelihood of being employed, and lower earnings after graduating.

“They decide to go to one of these for-profits, which induces them to take out more debt, they experience worse labor market outcomes, and then they’re much more likely to default on their debt within three years of leaving college,” Lovenheim said.

That doesn’t mean Idaho will fall in the same category, he said. Policies and structure at the university will determine the outcome.

“The devil is for sure in the details about what exactly they’re going to do,” he said.